/* ! Global Styles START */

body {
	color: #000;
	font-family: "Sourcesans 3", Arial, sans-serif !important;
	font-size: 16px;
	font-weight: 400 !important;
	line-height: 1;
	background: #eaeaea !important;
	overflow-x: hidden;
	margin: 0;
}

* {
	box-sizing: border-box
}


.fa_cursor_pointer {
	cursor: pointer !important;
}

.fa_titles {
	font-size: 1.8rem;
	line-height: 1;
	font-weight: 300;
	line-height: 1;
}

.fa_big_title {
	font-size: 3.2rem;
	line-height: 1;
}

.fa_small_title {
	font-size: 1.2rem;
	font-weight: 300;
	line-height: 1;
}

.fa_xxbig_title {
	font-size: 8rem;
	font-weight: 200;
	line-height: 1;
}

.fa_extralight {
	font-weight: 200 !important;
}

.fa_small_text {
	font-size: 1rem;
	font-weight: 300;
	line-height: 1.5;
}

.fa_medium_title {
	font-size: 3.2rem;
	font-weight: 300;
	line-height: 1;
}


.fa_titles_spacing {
	letter-spacing: 8px;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 1rem;
	line-height: 1.1;
	font-weight: 400;
}

.fa_xbig_title {
	font-size: 6.5rem;
	line-height: 1;
}

.fa_regular_text {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 1.1rem;
	font-weight: 300;
	line-height: 1.2;
}


.fa_big_text {
	font-size: 1.3rem;
	font-weight: 300;
	line-height: 1.3;
	display: flex;
}

.fa_bold {
	font-weight: 600 !important;
}

.fa_color_01 {
	color: #001A3E !important;
}

.fa_color_02 {
	color: #5A87A2 !important;
}

.fa_bg_color_01 {
	background-color: #001A3E !important;
}

.fa_bg_color_02 {
	background-color: #5A87A2 !important;
}

.fa_bg_color_03 {
	background-color: #EAEAEA !important;
}

.fa_top_margin {
	padding-top: 80px;
}

.fa_bottom_margin {
	margin-bottom: 10rem;
}

.fa_uppercase {
	text-transform: uppercase;
}

.fa_container {
	width: 95vw;
	max-width: 1680px;
	margin: auto;
}

.fa_square_spacing {
	padding: 2.5vw;
}

/* Global Styles End*/

/* Navbar Styles Start*/

.nav-link {
	color: rgb(201, 201, 201) !important;
	font-size: 1rem !important;
	white-space: nowrap;
	padding: 5px !important;
}

.nav-link:hover {
	color: white !important;
	font-weight: 600 !important;
}

.nav-link.active {
	color: white !important;
	font-weight: 600 !important;

}

/*.navbar-nav{
    background-color: #f0f0f03d;
    border-radius: 100px;
}*/
.offcanvas {
	background-color: #3c495a !important;
}

.fa_menu_btn {
	background-color: white;
	padding: 10px 15px;
	font-size: .8rem !important;
	line-height: 1 !important;
	display: flex;
	align-items: center;
	text-decoration: none;
	color: black;
	white-space: nowrap;
}

.navbar-nav span {
	color: white;
}

.navbar-toggler {
	color: white !important;
}

/* Navbar Styles End*/

.fa_funds_tab {
	height: auto;
	display: flex;
	flex-direction: column;
}

.fa_funds_tab_list {
	padding-bottom: 1rem;
	margin-bottom: 0px;
	text-decoration: none;
	color: white;
	font-weight: 300;
	font-size: 1.3rem;
}

.fa_funds_tab_list:hover {
	font-weight: 600;
	text-decoration: underline;
	text-underline-offset: 6px;
}

.fa_height_100 {
	height: 100%;
}

.pt-20 {
	padding-top: 20rem;
}


/* Dashboard Styles Start*/
.fa_inversionstas_columns {
	min-height: 50vh;
}

.fa_accionistas_btn {
	border: 1px solid rgba(255, 255, 255, 0.219);
	padding-left: 15px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 10px;
	color: white;
	text-decoration: none;
	transition: all ease 600ms;
}

.fa_accionistas_btn:hover {
	scale: 1.1;
}

.fa_accionistas_btn_icon {
	width: 60px;
	height: 60px;
	background-color: #5A87A2;
	padding: 15px;
}

.fa_accionistas_btn_black {
	border: 1px solid transparent;
	padding-left: 15px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 10px;
	color: black;
	text-decoration: none;
	transition: all ease 600ms;
}

.fa_accionistas_btn_black:hover {
	scale: 1.1;
}

.fa_accionistas_btn_black {
	width: 60px;
	height: 60px;
	background-color: white;
	padding: 15px;
}

.fa_funds_tab_ul a {
	font-size: 1.15rem;
	line-height: 1.15rem;
	color: white;
	text-decoration: none;
	text-underline-offset: 0.3rem !important;
}

.fa_btn_dark_link {
	border-radius: 0px;
	width: 6rem;
	height: 6rem;
	padding: 5px;
	display: flex;
	align-items: start;
	justify-content: end;
	line-height: 1;
}

.fa_funds_operator_link {
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1;
	padding-left: 0;
	margin-bottom: 1rem;
}

.fa_funds_operator_link:hover {
	color: #5A87A2;
	cursor: pointer;
}

.fa_funds_operator_link_active {
	font-size: 1.2rem;
	font-weight: 600;
	line-height: 1;
	color: #5A87A2;
	padding-left: 0;
	cursor: pointer;
	margin-bottom: 1rem;
}

.fa_btn_fondos {
	border: 1px solid rgba(0, 0, 0, 0.219);
	padding-left: 15px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 10px;
	text-decoration: none;
	color: #000;
	font-weight: 600;
	transition: all ease 600ms;
	width: 60%
}

.fa_btn_fondos:hover {
	scale: 1.1;
}

.fa_btn_fondos_icon {
	width: 60px;
	height: 60px;
	background-color: #C4B9A8;
	padding: 15px;
}

.form-select {
	border-radius: 0px;
	padding: 10px 15px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	background-color: transparent;
}

.fa_width {
	width: 60%;
}

.fa_text_link {
	text-decoration: none;
	color: #000;
	transition: all ease 600ms;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
}

.fa_text_link:hover {
	scale: 1.1;
}

.fa_text_link_icon {
	width: 40px;
	height: 40px;
	padding: 10px;
}

.fa_inversionistas_bg_blur {
	background: rgba(0, 0, 0, 0.2);
	box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
	backdrop-filter: blur(17px);
	-webkit-backdrop-filter: blur(17px);
	height: 100%;
}


/* Dashboard Styles End*/


/* Fondos styles start */

.fa_sticky_title_00 {
	position: sticky;
	top: 8rem;
}

.fa_sticky_title_01 {
	position: sticky;
	top: 10rem;
	height: 62vh;
	z-index: 1;
}

.fa_sticky_title_02 {
	position: sticky;
	top: 12rem;
	height: 62vh;
	z-index: 2;
}

.fa_sticky_title_03 {
	position: sticky;
	top: 14rem;
	height: 62vh;
	z-index: 3;
}

.fa_sticky_title_04 {
	position: sticky;
	top: 16rem;
	height: 62vh;
	z-index: 4;
}

.fa_sticky_title_05 {
	position: sticky;
	top: 18rem;
	height: 62vh;
	background-color: #EAEAEA;
	z-index: 5;
}

.fa_sticky_title_06 {
	position: sticky;
	top: 20rem;
	margin-top: 60vh;
}

.fa_sticky_content {
	min-height: 60vh;
}

.fa_btn_boxed {
	border: 1px solid #000000;
	background-color: #EAEAEA;
	padding-left: 15px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 10px;
	color: #000000;
	text-decoration: none;
	transition: all ease 600ms;
}

.fa_btn_link_text {
	color: #000000;
	text-underline-offset: 4px;
	transition: all ease 600ms;
	display: flex;
	gap: 10px;
	align-items: center;
	font-size: 1.1rem;
	line-height: 1.3rem;
	text-decoration: none !important;
}

.fa_btn_link_text:hover {
	scale: 1.1;
	text-decoration: underline !important;

}



.fa_team_intro_column {
	min-height: 40vh;
}


.pt-10 {
	padding-top: 10rem;
}

.pt-20 {
	padding-top: 20rem;
}

.pt-26 {
	padding-top: 26rem;
}

.pt-35 {
	padding-top: 35rem;
}

.fa_img_team_container {
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	transition: all ease 600ms;
}

.fa_img_team_large {
	width: 100%;
	height: 35rem;
	object-fit: cover;
	transition: all ease 600ms;
}

.fa_img_team_large:hover {
	backdrop-filter: blur(17px);
	-webkit-backdrop-filter: blur(17px);
	cursor: pointer;
	scale: 1.1;
	-webkit-filter: blur(2px);
	filter: blur(2px);
}

.fa_img_team_square {
	width: auto;
	height: 100%;
	object-fit: cover;
	object-position: top;
	transition: all ease 600ms;
}

.fa_img_team_square:hover {
	cursor: pointer;
	scale: 1.1;
	/* backdrop-filter: blur(17px);
	-webkit-backdrop-filter: blur(17px);	
  -webkit-filter: blur(2px);
  filter: blur(2px); */
}

.fa_img_team_container:hover .fa_img_modal_link {
	opacity: 1;
}

.fa_img_modal_link {
	font-size: 3rem;
	position: absolute;
	text-decoration: none;
	font-weight: 300;
	opacity: 0;
}


/* Team Styles end */

/* Footer Styles Start*/
.fa_footer_text {
	text-decoration: none;
	font-size: .9rem;
	letter-spacing: .5px;
	line-height: 1.8;
}
.fa_footer_space{
	margin-top: 7rem;
}

/* Footer Styles End*/


/*home fondos start*/

.fa_img_1rst_home_funds {
	width: 100%;
	height: 20rem;
	object-fit: cover;
	object-position: top;
	transition: all ease 600ms;
}

.fa_funds_tab_list_black:hover {
    font-weight: 600;
    text-decoration: underline;
    text-underline-offset: 6px;
}
.parallax-section {
	position: relative;
	height: 20rem;
	overflow: hidden;
}

.parallax-inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 140%;
	/* debe ser >100% para permitir el movimiento */
	pointer-events: none;
	will-change: transform;
	transform: translate3d(0, 0, 0);
}

.parallax-inner img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
	user-select: none;
	-webkit-user-drag: none;
}

.parallax-content {
	position: relative;
	z-index: 2;
	color: #fff;
	text-align: center;
	padding-top: 34vh;
	font-size: 2rem;
	text-shadow: 0 6px 20px rgba(0, 0, 0, .5);
}
.fa_btn_cookies{
	position: fixed;
	bottom: 80px;
    left: 20px;
	width: 50px;
	height: 50px;
	display: flex;
	align-items: center;
	background-color: black;
	border-radius: 50%;
	justify-content: center;
	padding: 10px;
	z-index: 1000;
	transition: all ease 300ms;
}
.fa_btn_cookies:hover{
	scale: 1.1; 
}

.fa_btn_general {
	background: black;
	border: 1px solid black !important;		
	border-radius: 0;
	color: white;
}

.fa_btn_general:hover {
	background: transparent;
	border-radius: 0;
	color: black;
}	

	.fa_contact_tel {
	text-decoration: none;
	color: black;
}

.fa_contact_tel:hover {
	text-decoration: underline;
	color: black;
	font-weight: 500;
}

.form-control {
	background: transparent;
	border-bottom: 1px solid;
	border-radius: 0;
}

.fa_btn_contact_form {
	background: black;
	border: 0;
	border-radius: 0;
	color: white;
}

.fa_btn_contact_form:hover {
	background: transparent;
	border: 1px solid black;
	border-radius: 0;
	color: black;
}

.fa_contact_form_link a {
	text-decoration: none !important;
	color: black !important;
	font-weight: 600 !important;
}

.fa_contact_form_link a:hover {
	text-decoration: underline !important;
}

/* ! Global Styles END */

/* */

.fa_sticky_guide_title{
	position: sticky;
	top: 8rem;
}

/* ! media prefers-reduced-motion  */
/* respeta la preferencia de reducir movimiento */
@media (prefers-reduced-motion: reduce) {
	.parallax-inner {
		transform: none !important;
		will-change: auto;
	}
}
